.tmacss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #996666;
}
.spacer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 5px;
	line-height: 6px;
	font-weight: normal;
	color: #FFFFFF;
}
.nav1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #333399;
}
.nav2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #333366;
}
.nav3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	color: #FF9900;
}
.nav4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #FFFFFF;
}
.nav5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	color: #333366;
}
.nav6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	color: #9E9F50;
}
.nav7 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #9E9F50;
}
.copy12_15 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	list-style-position: outside;
	color: #663366;
}
.copy12_17 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	list-style-position: outside;
}
.copy12_17_wh {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	list-style-position: outside;
	color: #FFFFFF;
	}
.copy12_17bld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	list-style-position: outside;
}
.copy12_17ital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 17px;
	font-weight: normal;
	list-style-position: outside;
}
.copy12_20 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	list-style-position: outside;
	color: #000000;
}
.copy12_20bld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	list-style-position: outside;
}
.copy12_20ital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 20px;
	font-weight: normal;
	list-style-position: outside;
}
.copy12_24 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
	list-style-position: outside;
	color: #000000;
}
.copy12_24_wh {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
	list-style-position: outside;
	color: #FFFFFF;
}
.copy12_24bld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	list-style-position: outside;
}
.copy12_24ital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 24px;
	font-weight: normal;
	list-style-position: outside;
}
.italic_bld1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	color: #990066;
}
.italic_bld2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	color: #333366;
}
.italic_bld3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 15px;
	font-weight: bold;
	color: #FFFFFF;
}
.subhead1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 25px;
	font-weight: normal;
	color: #999900;
}
.subhead2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight: normal;
	color: #FF9900;
}
.subhead3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 25px;
	font-weight: normal;
	color: #666699;
}
.subhead4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 25px;
	font-weight: normal;
	color: #76312C;
}
.subhead5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 25px;
	font-weight: normal;
	color: #666666;
}
.copyhead1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	font-variant: normal;
	color: #895C01;
}
.copyhead2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	font-variant: normal;
	color: #666633;
}
.copyhead3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	font-variant: normal;
	color: #433A64;
}
.copyhead4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;	
}
.copyhead5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	font-variant: normal;
	color: #A73F25;
}
.copyhead6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	font-variant: normal;
	color: #999900;
}
.copyhead7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	color: #FFCC33;
}
.copyhead_a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #FF6600;
}
.copyhead_b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #330033;
}
.copyhead_c {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #858601;
}
.headline1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 25px;
	font-weight: bold;
	color: #996600;
}
.headline1_a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 25px;
	font-weight: bold;
	color: #996600;
}
.headline2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 25px;
	font-weight: bold;
	color: #666633;
	}
.headline2_a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 25px;
	font-weight: bold;
	color: #666633;
}
.headline3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 25px;
	font-weight: bold;
	color: #433a64;
}
.headline3_a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 25px;
	font-weight: bold;
	color: #433a64;
}
.headline4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 25px;
	font-weight: bold;
	color: #330099;
}
.headline4_a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 25px;
	font-weight: bold;
	color: #330099;
}
.headline5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 25px;
	font-weight: bold;
	color: #cf5123;
}
.headline5_a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 25px;
	font-weight: bold;
	color: #cf5123;
}
.headline6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 28px;
	font-weight: bold;
	color: #330033;
}
.headline6_a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 28px;
	font-weight: bold;
	color: #330033;
}
.headline7 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 25px;
	font-weight: bold;
	color: #ffcc33;
}
.headline7_a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 25px;
	font-weight: bold;
	color: #ffcc33;
}

.content > table {
	margin-left: -3px;
	width: 803px;
}
.menu-back-issue-menu-container {
	text-align: left;
	margin: -10px auto 0;
	display: block;
	background-color: #f69650;
}
.menu-back-issue-menu-container li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #a73f25;
	font-size: 13px;
	text-align: center;
	display: inline-block;
	float: none;
	list-style-type: none;
	border-right: 1px solid #ffcc33;
	padding: 0 12px 0 10px;
	margin: 0 0 10px;
	height: 20px;
}
.menu-back-issue-menu-container li a {
	color: #330033;
	text-decoration: none;
	font-weight: 700;
}
